items:
    orocrm_log_call_button:
        template: OroCRMCallBundle:Call:activityButton.html.twig
        acl: orocrm_call_create
    orocrm_log_call_link:
        template: OroCRMCallBundle:Call:activityLink.html.twig
        acl: orocrm_call_create
